

* {
	margin: 0px;
	padding: 0px;
  box-sizing: border-box;}
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  li {
    float: left;
  }

  li a {
    display: block;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    font-family: Poppins-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    cursor: pointer;
  }


a:focus {
  outline: none !important;
  cursor: pointer;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}


